package model

import (
	"time"
)

type SysCaseUser struct {
	CaseUserId string `xorm:"not null pk VARCHAR(64)"`
	OrgId      string `xorm:"VARCHAR(64)"`
	CaseId     string `xorm:"VARCHAR(64)"`
	UserName   string `xorm:"VARCHAR(50)"`
	Tel        string `xorm:"VARCHAR(50)"`
	UserType   string `xorm:"comment('案场管理员
            咖啡师
            消息收发员') VARCHAR(20)"`
	Status     int       `xorm:"SMALLINT(6)"`
	CreateDate time.Time `xorm:"DATETIME"`
}
